<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'bg', version '3.0'.
 *
 * @package     backup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'Изберете дали да се правят или не автоматични архивирания. Ако се избере ръчно, автоматичните архивирания ще са възможни само чрез CLI скриптове за автоматични архивирания. Те може да се изпълняват ръчно от команден терминал или чрез cron.';
$string['autoactivedisabled'] = 'Изключен';
$string['autoactiveenabled'] = 'Включен';
$string['autoactivemanual'] = 'Ръчно';
$string['automatedbackupschedule'] = 'График';
$string['automatedbackupschedulehelp'] = 'Избиране на ден от седмицата за автоматично архивиране';
$string['automatedbackupsinactive'] = 'Автоматично архивиране не е разрешено от администратора на сайта';
$string['automatedbackupstatus'] = 'Състояние на автоматичното архивиране';
$string['automateddeletedays'] = 'Изтриване на резервни копия, по-стари от';
$string['automatedmaxkept'] = 'Максимален брой запазени резервни копия';
$string['automatedmaxkepthelp'] = 'Това определя максималния брой скорошни автоматизирани архиви, които да се съхраняват за всеки курс. По-старите резервни копия ще бъдат изтрити автоматично.';
$string['automatedminkept'] = 'Минимален брой запазени резервни копия';
$string['automatedminkepthelp'] = 'Ако архивите, по-стари от определен брой дни, бъдат изтрити, може да се случи неактивен курс да се окаже без архив. За да се предотврати това, трябва да се посочи минимален брой съхранявани резервни копия.';
$string['automatedsettings'] = 'Настройки за автоматично архивиране';
$string['automatedsetup'] = 'Настройки за автоматично архивиране';
$string['automatedstorage'] = 'Съхранение на автоматичните архиви';
$string['automatedstoragehelp'] = 'Изберете място, където искате да се съхраняват архивите, когато бъдат създадени автоматично.';
$string['backupactivity'] = 'Архивиране на дейност: {$a}';
$string['backupcourse'] = 'Архивиране на курс: {$a}';
$string['backupcoursedetails'] = 'Детайли на курса';
$string['backupcoursesection'] = 'Секция: {$a}';
$string['backupcoursesections'] = 'Секции на курса';
$string['backupdate'] = 'Дата на архивиране';
$string['backupdetails'] = 'Подробности за архива';
$string['backupdetailsnonstandardinfo'] = 'Избрания файл не е стандартен архивен Moodle файл. Програмата за възстановяване ще се опита да го конвертира в стандартния формат и тогава ще го възстанови.';
$string['backupformat'] = 'Формат';
$string['backupformatimscc1'] = 'IMS Common Cartridge 1.0';
$string['backupformatimscc11'] = 'IMS касети 1.1';
$string['backupformatmoodle1'] = 'Moodle 1';
$string['backupformatmoodle2'] = 'Moodle 2';
$string['backupformatunknown'] = 'Неизвестен формат';
$string['backuplog'] = 'Технически предупреждения';
$string['backupmode'] = 'Режим';
$string['backupmode10'] = 'Общо';
$string['backupmode20'] = 'Импортиране';
$string['backupmode30'] = 'Център';
$string['backupmode40'] = 'Същия сайт';
$string['backupmode50'] = 'Автоматично';
$string['backupmode60'] = 'Конвертиран';
$string['backupsection'] = 'Архивиране на курсова секция: {$a}';
$string['backupsettings'] = 'Настройки на архивирането';
$string['backupsitedetails'] = 'Подробности за сайта';
$string['backupstage16action'] = 'Продължаване';
$string['backupstage1action'] = 'Напред';
$string['backupstage2action'] = 'Напред';
$string['backupstage4action'] = 'Извършване на архивирането';
$string['backupstage8action'] = 'Продължаване';
$string['backuptype'] = 'Тип';
$string['backuptypeactivity'] = 'Дейност';
$string['backuptypecourse'] = 'Курс';
$string['backuptypesection'] = 'Секция';
$string['backupversion'] = 'Версия на архива';
$string['cannotfindassignablerole'] = 'Ролята {$a} в архивния файл не може да бъде съотнесена до никоя от ролите, които Вие имате право да задавате.';
$string['choosefilefromactivitybackup'] = 'Зона за архиви на дейности';
$string['choosefilefromactivitybackup_help'] = 'Тук се съхраняват резервни копия на дейността, направени с настройки по подразбиране.';
$string['choosefilefromautomatedbackup'] = 'Автоматични архиви';
$string['choosefilefromautomatedbackup_help'] = 'Съдържа автоматично генерирани архиви.';
$string['choosefilefromcoursebackup'] = 'Зона с архиви на курса';
$string['choosefilefromcoursebackup_help'] = 'Тук се съхраняват резервни копия на курсове, направени с настройки по подразбиране.';
$string['choosefilefromuserbackup'] = 'Лична зона за архиви на потребителя';
$string['choosefilefromuserbackup_help'] = 'Тук се съхраняват архивни файлове с анонимна потребителска информация.';
$string['configgeneralactivities'] = 'Задава подразбиращата се стойност за настройката, която определя дали да се включват дейностите в архивите.';
$string['configgeneralanonymize'] = 'Ако е включено, цялата лична информация на потребителите по подразбиране ще се анонимизира.';
$string['configgeneralbadges'] = 'Задава стойност по подразбиране за включването на значките в архива.';
$string['configgeneralblocks'] = 'Задава подразбиращата се стойност на настройката, която определя дали блоковете да бъдат включвани в архивите.';
$string['configgeneralcomments'] = 'Задава подразбиращата се стойност на настройката, която определя дали коментарите да бъдат включвани в архивите.';
$string['configgeneralfilters'] = 'Задава подразбиращата се стойност на настройката, която определя дали филтрите да бъдат включвани в архивите.';
$string['configgeneralgroups'] = 'Задава стойност по подразбиране за включване на групи и групирания в архива.';
$string['configgeneralhistories'] = 'Задава подразбиращата се стойност за настройката дали потребителската история да бъде включена в архивите.';
$string['configgenerallogs'] = 'Ако тази опция е разрешена, журналите ще бъдат включвани в архивите по подразбиране.';
$string['configgeneralquestionbank'] = 'Ако е разрешено, банката с въпроси ще бъде включена в архивите по подразбиране. ОБЪРНЕ ТЕ ВНИМАНИЕ: Деактивирането на тази настройка ще деактивира архивирането на дейностите, които използват банката с въпроси, като например тестовете.';
$string['configgeneralroleassignments'] = 'Ако е включено, задаването на роли също ще бъде архивирано по подразбиране.';
$string['configgeneralusers'] = 'Задава подразбиращата се стойност на настройката, която определя дали потребителите да бъдат включени в архивите.';
$string['configgeneraluserscompletion'] = 'Ако е включено, информацията за завършването на потребителите ще бъде включена в архивите по подразбиране.';
$string['configloglifetime'] = 'Това определя колко дълго време искате да пазите информация за архивиранията в журнали. Журнали, които са по стари от това време, автоматично се изтриват. Препоръчва се тази стойност да е малка, защото информацията за архивиранията може да бъде огромна.';
$string['confirmcancel'] = 'Отказване на архивирането';
$string['confirmcancelno'] = 'Не';
$string['confirmcancelquestion'] = 'Сигурни ли сте, че искате да се откажете? Информацията, която въведохте ще се изгуби.';
$string['confirmcancelyes'] = 'Отказване';
$string['confirmnewcoursecontinue'] = 'Обръщане на внимание за нов курс';
$string['confirmnewcoursecontinuequestion'] = 'Ще бъде създаден временен (скрит) курс от програмата за възстановяване на курсове. За да прекратите възстановяването щракнете "Отказване". Не затваряйте браузъра по време на възстановяването.';
$string['coursecategory'] = 'Категория курсове, в която ще бъде възстановен курса';
$string['courseid'] = 'Оригинален идентификатор';
$string['coursesettings'] = 'Настройки на курса';
$string['coursetitle'] = 'Заглавие';
$string['currentstage1'] = 'Начални настройки';
$string['currentstage16'] = 'Изпълнено';
$string['currentstage2'] = 'Настройки на схема';
$string['currentstage4'] = 'Преглед и потвърждаване';
$string['currentstage8'] = 'Извършване на архивирането';
$string['enterasearch'] = 'Въведете текст за търсене';
$string['error_block_for_module_not_found'] = 'Екземпляр сирак от блок (id: {$a->bid}) за курсов модул (id: {$a->mid}). Този блок няма да бъде архивиран.';
$string['error_course_module_not_found'] = 'Намерен е курсов модул сирак (id: {$a}). Този модул няма да бъде архивиран.';
$string['errorcopyingbackupfile'] = 'Неуспешно копиране на архивния файл във временната папка преди възстановяването.';
$string['errorfilenamemustbezip'] = 'Името на файла, което въвеждате, трябва да е ZIP файл и да има разширение .mbz';
$string['errorfilenamerequired'] = 'Трябва да въведете валидно име на файла за това архивиране';
$string['errorinvalidformat'] = 'Неизвестен архивен формат';
$string['errorinvalidformatinfo'] = 'Избраният файл не е валиден архивен файл на Moodle и не може да бъде възстановен.';
$string['errorminbackup20version'] = 'Този архивен файл е създаден с версия на Moodle, която е още в стадий на разработка ({$a->backup}). Минималната изисквана е {$a->min}. Не може да се възстанови.';
$string['executionsuccess'] = 'Архивният файл беше създаден.';
$string['filealiasesrestorefailures'] = 'Науспешно възстановяване на псевдоними';
$string['filealiasesrestorefailures_help'] = 'Псевдонимите са символни връзки към други файлове, включително тези, съхранявани във външните хранилища. В някои случаи Moodle не може да ги възстанови - например при възстановяване на резервното копие на друг сайт или когато посоченият файл не съществува.

Повече подробности и действителната причина за повредата могат да бъдат намерени във файла на дневника за възстановяване.';
$string['filealiasesrestorefailures_link'] = 'restore/filealiases';
$string['filealiasesrestorefailuresinfo'] = 'Някои от псевдонимите от архивния файл не могат да бъдат възстановени. Следният списък съдържа техните очаквани адреси и ресурсите, които сочат към стария сайт.';
$string['filename'] = 'Име на файл';
$string['filereferencesincluded'] = 'Препратките към външно съдържание се включват в архивния файл. Те няма да работят, ако архивното копие се възстанови на друг сайт.';
$string['filereferencesnotsamesite'] = 'Файлът с резервното копие е от друг сайт и затова препратките към файлове не могат да бъдат възстановени.';
$string['filereferencessamesite'] = 'Архивният файл е от този сайт, така че препратките към файлове могат да бъдат възстановени.';
$string['generalactivities'] = 'Включване на дейностите и ресурсите';
$string['generalanonymize'] = 'Анонимизиране на информацията';
$string['generalbackdefaults'] = 'Общи настройки за архивиране по подразбиране';
$string['generalbadges'] = 'Включване на значките';
$string['generalblocks'] = 'Включване на блоковете';
$string['generalcomments'] = 'Включване на коментарите';
$string['generalfilters'] = 'Включване на филтрите';
$string['generalgradehistories'] = 'Включване на  историите';
$string['generalgroups'] = 'Включването на  групи и групирането на групи';
$string['generalhistories'] = 'Включване на историите';
$string['generallogs'] = 'Включване на журнали';
$string['generalquestionbank'] = 'Включване на банката с въпроси';
$string['generalroleassignments'] = 'Включване на зададените роли';
$string['generalsettings'] = 'Общи настройки за архивиране';
$string['generalusers'] = 'Включи потребители';
$string['generaluserscompletion'] = 'Включване данните за завършването на потребителите';
$string['hidetypes'] = 'Скриване настройки по типове';
$string['importbackupstage16action'] = 'Продължаване';
$string['importbackupstage1action'] = 'Напред';
$string['importbackupstage2action'] = 'Напред';
$string['importbackupstage4action'] = 'Извършване на импортирането';
$string['importbackupstage8action'] = 'Продължаване';
$string['importcurrentstage0'] = 'Избиране на курс';
$string['importcurrentstage1'] = 'Начални настройки';
$string['importcurrentstage16'] = 'Изпълнено';
$string['importcurrentstage2'] = 'Настройки на схема';
$string['importcurrentstage4'] = 'Преглед и потвърждаване';
$string['importcurrentstage8'] = 'Извършване на импортирането';
$string['importfile'] = 'Импортиране на архивен файл';
$string['importgeneralduplicateadminallowed'] = 'Позволяване на администратора да разрешава конфликти';
$string['importgeneralduplicateadminallowed_desc'] = 'Ако сайтът има акаунт с потребителско име „admin“, тогава опитът за възстановяване на архивен файл, съдържащ акаунт с потребителско име „admin“, може да предизвика конфликт. Ако тази настройка е активирана, конфликтът ще бъде разрешен чрез промяна на потребителското име в архивния файл на „admin_xyz“.';
$string['importgeneralmaxresults'] = 'Максимален брой курсове, избрани за импортиране';
$string['importgeneralmaxresults_desc'] = 'Това контролира броя на курсовете, които са изброени по време на първата стъпка от процеса на импортиране';
$string['importgeneralsettings'] = 'Общи настройки по подразбиране за импортиране';
$string['importsuccess'] = 'Импортирането завърши. Щракнете бутон "Продължаване" за да се върнете в курса.';
$string['includeactivities'] = 'Включва:';
$string['includeditems'] = 'Включени елементи:';
$string['includefilereferences'] = 'Файлови препратки към външно съдържание';
$string['includesection'] = 'Секция {$a}';
$string['includeuserinfo'] = 'Данни на потребителите';
$string['jumptofinalstep'] = 'Прескачане до последната стъпка';
$string['locked'] = 'Заключено';
$string['lockedbyconfig'] = 'Тази настройка е заключена от настройките за архивиране по подразбиране';
$string['lockedbyhierarchy'] = 'Заключено от зависимостите';
$string['lockedbypermission'] = 'Нямате достатъчно права, за да промените тази настройка';
$string['loglifetime'] = 'Запазване на дневниците за';
$string['managefiles'] = 'Управляване на архивните файлове';
$string['missingfilesinpool'] = 'Някои файлове не могат да бъдат запазени по време на архивирането и затова няма да е възможно да ги възстановите.';
$string['module'] = 'Модул';
$string['moodleversion'] = 'Версия на Moodle';
$string['morecoursesearchresults'] = 'Бяха намерени повече от {$a} курса, показани са съмо първите {$a}';
$string['moreresults'] = 'Има твърде много резултати, въведете по-специфичен критерий за търсене.';
$string['nomatchingcourses'] = 'Няма курсове, които да бъдат показани';
$string['norestoreoptions'] = 'Няма категории или съществуващи курсове, които можете да възстановите';
$string['originalwwwroot'] = 'URL на архив';
$string['preparingdata'] = 'Подготовка на данни';
$string['preparingui'] = 'Подготовка за показване на страницата';
$string['previousstage'] = 'Назад';
$string['qcategory2coursefallback'] = 'Категорията въпроси „{$a->name}“, първоначално в контекста на категорията на системата/курса в архивния файл, ще бъде създадена в контекста на курса чрез възстановяване';
$string['qcategorycannotberestored'] = 'Категорията въпроси "{$a->name}" не може да бъде възстановена';
$string['question2coursefallback'] = 'Категорията въпроси „{$a->name}“, първоначално в контекста на категорията на системата/курса в архивния файл, ще бъде създадена в контекста на курса чрез възстановяване';
$string['questionegorycannotberestored'] = 'Въпросите "{$a->name}" не могат да бъдат възстановени';
$string['restoreactivity'] = 'Възстановяване на дейността';
$string['restorecourse'] = 'Възстановяване на курс';
$string['restorecoursesettings'] = 'Настройки на курса';
$string['restoreexecutionsuccess'] = 'Курсът беше възстановен успешно. Щракването върху бутона "Продължаване" ще отвори страницата на курса.';
$string['restorefileweremissing'] = 'Някои файлове не можаха да бъдат възстановени, защото липсваха в резервното копие.';
$string['restorenewcoursefullname'] = 'Ново име на курса';
$string['restorenewcourseshortname'] = 'Ново кратко име на курса';
$string['restorenewcoursestartdate'] = 'Нова начална дата';
$string['restorerolemappings'] = 'Възстановяване картирането на роли';
$string['restorerootsettings'] = 'Настройки на възстановяването';
$string['restoresection'] = 'Раздел за възстановяване';
$string['restorestage1'] = 'Потвърждаване';
$string['restorestage16'] = 'Преглед';
$string['restorestage16action'] = 'Извършване на възстановяването';
$string['restorestage1action'] = 'Напред';
$string['restorestage2'] = 'Назначение';
$string['restorestage2action'] = 'Напред';
$string['restorestage32'] = 'Напредване';
$string['restorestage32action'] = 'Продължаване';
$string['restorestage4'] = 'Настройки';
$string['restorestage4action'] = 'Напред';
$string['restorestage64'] = 'Изпълнено';
$string['restorestage64action'] = 'Продължаване';
$string['restorestage8'] = 'Схема';
$string['restorestage8action'] = 'Напред';
$string['restoretarget'] = 'Възстановяване на целта';
$string['restoretocourse'] = 'Възстановяване в курс:';
$string['restoretocurrentcourse'] = 'Възстановяване в този курс';
$string['restoretocurrentcourseadding'] = 'Вмъкване на архивния курс в този курс';
$string['restoretocurrentcoursedeleting'] = 'Изтриване на този курс и възстановяване с архивния';
$string['restoretoexistingcourse'] = 'Възстановяване в съществуващ курс';
$string['restoretoexistingcourseadding'] = 'Вмъкване на архивния курс в избрания курс';
$string['restoretoexistingcoursedeleting'] = 'Изтриване на избрания курс и възстановяване с архивния';
$string['restoretonewcourse'] = 'Възстановяване като нов курс';
$string['restoringcourse'] = 'Възстановяване курс е в ход';
$string['restoringcourseshortname'] = 'възстановяване';
$string['rootenrolmanual'] = 'Възстановяване като ръчни записвания';
$string['rootsettingactivities'] = 'Включване на дейностите и ресурсите';
$string['rootsettinganonymize'] = 'Анонимизиране на потребителската информация';
$string['rootsettingbadges'] = 'Включване на значките';
$string['rootsettingblocks'] = 'Включване на блоковете';
$string['rootsettingcalendarevents'] = 'Включване на събитията от календара';
$string['rootsettingcomments'] = 'Включване на коментарите';
$string['rootsettingfilters'] = 'Включване на филтрите';
$string['rootsettinggradehistories'] = 'Включване историята на оценките';
$string['rootsettinggroups'] = 'Включване на групи и групирания';
$string['rootsettingimscc1'] = 'Преобразуване в IMS Common Cartridge 1.0';
$string['rootsettingimscc11'] = 'Преобразуване в IMS Common Cartridge 1.1';
$string['rootsettinglogs'] = 'Включване на журналите на отделните курсове';
$string['rootsettingquestionbank'] = 'Включване на банката с въпроси';
$string['rootsettingroleassignments'] = 'Включване на зададените роли';
$string['rootsettings'] = 'Настройки на архивирането';
$string['rootsettingusers'] = 'Включване на записаните потребители';
$string['rootsettinguserscompletion'] = 'Включване данните за завършването на потребителите';
$string['sectionactivities'] = 'Дейности';
$string['sectioninc'] = 'Включено в архива (без информация за потребителя)';
$string['sectionincanduser'] = 'Включено в архива заедно с информацията за потребителя';
$string['selectacategory'] = 'Избор на категория';
$string['selectacourse'] = 'Избиране на курс';
$string['setting_course_fullname'] = 'Име на курса';
$string['setting_course_shortname'] = 'Кратко име на курса';
$string['setting_course_startdate'] = 'Дата на започване на курса';
$string['setting_keep_groups_and_groupings'] = 'Запазване на текущите групи и групирания';
$string['setting_keep_roles_and_enrolments'] = 'Запазване на текущите роли и записвания';
$string['showtypes'] = 'Показване настройки по типове';
$string['skiphidden'] = 'Пропускане на скритите курсове';
$string['skiphiddenhelp'] = 'Изберете дали да пропуснете скритите курсове';
$string['skipmodifdays'] = 'Пропускане на курсовете, които не са променяни';
$string['skipmodifdayshelp'] = 'Изберете да пропуснете курсовете, които не са били променяни от няколко дни';
$string['skipmodifprev'] = 'Пропуснете курсовете, които не са променени от предишното архивиране';
$string['skipmodifprevhelp'] = 'Изберете дали да пропуснете курсовете, които не са били променени след последното автоматично архивиране. Това изисква регистрирането да бъде активирано.';
$string['storagecourseandexternal'] = 'Файлова област за архивиране на курса и посочената директория';
$string['storagecourseonly'] = 'Файлова област за архивиране на курса';
$string['storageexternalonly'] = 'Определена директория за автоматизирани архиви';
$string['timetaken'] = 'Изминало време';
$string['title'] = 'Заглавие';
$string['totalcategorysearchresults'] = 'Общо категории: {$a}';
$string['totalcoursesearchresults'] = 'Общо курсове: {$a}';
$string['unnamedsection'] = 'Раздел без име';
$string['userinfo'] = 'Потребителска информация';
