<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'bg', version '3.0'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Добавяне на контакт';
$string['addsomecontacts'] = 'За да изпратите съобщение до някого или за да сложите хипервръзка към него на тази страница, използвайте <a href="{$a}">раздела за търсене</a> отгоре.';
$string['addsomecontactsincoming'] = 'Тези съобщения са от хора, които не са включени във Вашия списък с контакти. За да ги добавите в списъка, щракнете иконата "Добавяне на контакт" до тяхното име.';
$string['ago'] = 'Преди {$a} ';
$string['ajax_gui'] = 'Стая за чат Ajax';
$string['allmine'] = 'Всички съобщения от и до мен';
$string['allstudents'] = 'Всички съобщения между учениците в курса';
$string['allusers'] = 'Всички съобщения от всички потребители';
$string['backupmessageshelp'] = 'Ако е разрешено, изскачащите съобщения ще бъдат включени в автоматичните архивирания на САЙТА.';
$string['beepnewmessage'] = 'Звук при показване на изскачащо съобщение';
$string['blockcontact'] = 'Блокиране на контакт';
$string['blockedmessages'] = '{$a} съобщение(я) от/до блокирани потребители';
$string['blockedusers'] = 'Блокирани потребители ({$a})';
$string['blocknoncontacts'] = 'Блокирай съобщения от потребители извън списъка с контакти ';
$string['contactlistempty'] = 'Празен списък с контакти';
$string['contacts'] = 'Контакти';
$string['context'] = 'контекст';
$string['defaultmessageoutputs'] = 'Насоченост на съобщенията по подразбиране';
$string['defaults'] = 'По подразбирне';
$string['deletemessage'] = 'Изтриване на съобщение';
$string['deletemessageconfirmation'] = 'Сигурни ли сте, че искате да изтриете това съобщение? То ще бъде изтрито само от Вашето хранилище за съобщения и ще продължи да се вижда от изпращача или получателя.';
$string['deletemessagesdays'] = 'Брой дни, след които старите съобщения се изтриват автоматично';
$string['disableall'] = 'Временно отменяне на съобщенията';
$string['disableall_help'] = 'Временно се отменят всички уведомления освен тези отбелязани като "принудително" от администратора';
$string['disabled'] = 'Системата за съобщения е забранена на този сайт';
$string['disallowed'] = 'Забранено';
$string['discussion'] = 'Дискусия';
$string['emailmessages'] = 'Съобщение по имейл, когато не съм влязъл в сайта';
$string['emailtagline'] = 'Това е копие на съобщение изпратено до Вас в "{$a->sitename}". Отидете на  {$a->url}, за да отговорите. ';
$string['emptysearchstring'] = 'Трябва да направите търсене';
$string['enabled'] = 'Позволено';
$string['errorcallingprocessor'] = 'Грешка при извикване на определената насоченост';
$string['errortranslatingdefault'] = 'Грешка при трансфер на настройките предоставени от добавката, използване на системни настройки вместо тях.';
$string['errorwhilesendingmessage'] = 'Възникна грешка по време на изпращане на съобщение; моля, опитайте отново по-късно.';
$string['eventmessagecontactadded'] = 'Добавен е контакт за съобщения';
$string['eventmessagecontactblocked'] = 'Блокиран е контакт за съобщения';
$string['eventmessagecontactremoved'] = 'Изтрит е контакт за съобщения';
$string['eventmessagecontactunblocked'] = 'Отблокиран е контакт за съобщения';
$string['eventmessagedeleted'] = 'Изтрито е съобщение';
$string['eventmessagesent'] = 'Изпратено е съобщение';
$string['eventmessageviewed'] = 'Прегледано е съобщение';
$string['forced'] = 'Принудително';
$string['formorethan'] = 'За повече от';
$string['gotomessages'] = 'Отиди в съобщения';
$string['guestnoeditmessage'] = 'Гост потребител не може да редактира настройките на съобщенията ';
$string['guestnoeditmessageother'] = 'Гост потребител не може  да редактира настройките на съобщенията на друг потребител';
$string['includeblockedusers'] = 'Включи блокираните потребители';
$string['incomingcontacts'] = 'Входящи контакти ({$a})';
$string['keywords'] = 'Ключови думи';
$string['keywordssearchresults'] = 'Намерени съобщения: {$a} ';
$string['keywordssearchresultstoomany'] = 'Открити повече от {$a} съобщения. Задайте по - точни критерии за търсене. ';
$string['loggedin'] = 'Онлайн';
$string['loggedindescription'] = 'Когато съм влязъл';
$string['loggedoff'] = 'Не е онлайн';
$string['loggedoffdescription'] = 'Когато съм офлайн';
$string['mailsent'] = 'Вашето съобщение е изпратено по имейл';
$string['managecontacts'] = 'Управляване на моите контакти';
$string['managemessageoutputs'] = 'Управляване на съобщенията';
$string['maxmessages'] = 'Максимален брой съобщения, показвани в историята';
$string['message'] = 'Съобщение';
$string['messagehistory'] = 'Хронология  на съобщенията';
$string['messagehistoryfull'] = 'Всички съобщения';
$string['messagenavigation'] = 'Навигация в съобщения:';
$string['messageoutputs'] = 'Насоченост на съобщенията';
$string['messages'] = 'Съобщения';
$string['messagesent'] = 'Съобщението е изпратено';
$string['messagetosend'] = 'Съобщение за изпращане';
$string['messaging'] = 'Съобщения';
$string['messagingblockednoncontact'] = '{$a} няма да може да отговори, защото Вие сте блокирали съобщенията извън Вашите контакти';
$string['messagingdisabled'] = 'Съобщенията в този сайт не са разрешени. Вместо това ще бъдат изпратени e-mail-и.';
$string['mostrecent'] = 'Последни съобщения';
$string['mostrecentconversations'] = 'Последни разговори';
$string['mostrecentnotifications'] = 'Последни известия';
$string['newonlymsg'] = 'Показване само на нови';
$string['newsearch'] = 'Ново търсене';
$string['noframesjs'] = 'По-достъпен интерфейс';
$string['nomessages'] = 'Няма чакащи съобщения';
$string['nomessagesfound'] = 'Не бяха открити съобщения';
$string['noreply'] = 'Не отговаряйте на това съобщение';
$string['nosearchresults'] = 'Няма открити резултати за Вашето търсене';
$string['offline'] = 'Офлайн';
$string['offlinecontacts'] = 'Контакти офлайн ({$a})';
$string['online'] = 'Онлайн';
$string['onlinecontacts'] = 'Контакти онлайн ({$a})';
$string['onlyfromme'] = 'Само съобщения от мен';
$string['onlymycourses'] = 'Само в моите курсове';
$string['onlytome'] = 'Само съобщения до мен ';
$string['outputdisabled'] = 'Насочеността отменена';
$string['outputdoesnotexist'] = 'Насочеността на съобщенията не съществува';
$string['outputenabled'] = 'Насочеността позволена';
$string['outputnotavailable'] = 'Не е достъпно';
$string['outputnotconfigured'] = 'Не е конфитурирано';
$string['page-message-x'] = 'Всяка страница за съобщения';
$string['pagerefreshes'] = 'Тази страница се обновява автоматично на всеки {$a}  секунди';
$string['permitted'] = 'Разрешено';
$string['private_config'] = 'Изскачащ прозорец със съобщение';
$string['processortag'] = 'Направление';
$string['providers_config'] = 'Конфигуриране на методите за уведомяване за пристигащи съобщения';
$string['providerstag'] = 'Източник';
$string['readmessages'] = '{$a} прочетени съобщения';
$string['recent'] = 'Последни';
$string['removecontact'] = 'Премахване на контакт';
$string['savemysettings'] = 'Запазване на моите настройки';
$string['search'] = 'Търсене';
$string['searchcombined'] = 'Търсене на хора и съобщения';
$string['searchforperson'] = 'Търсене на човек';
$string['searchmessages'] = 'Търсене на съобщения';
$string['sendingmessage'] = 'Изпращане на съобщение';
$string['sendingvia'] = 'Изпращане "{$a->provider}" през "{$a->processor}"';
$string['sendingviawhen'] = 'Изпращане "{$a->provider}" през "{$a->processor}", когато {$a->state}';
$string['sendmessage'] = 'Изпращане на съобщение';
$string['sendmessageto'] = 'Изпращане на съобщение на {$a}';
$string['sendmessagetopopup'] = 'Изпращане на съобщение до {$a} - нов прозорец';
$string['settings'] = 'Настройки';
$string['settingssaved'] = 'Вашите настройки бяха запаметени';
$string['showmessagewindow'] = 'Изскачащ прозорец при ново съобщение';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %H:%M';
$string['thisconversation'] = 'този разговор';
$string['timenosee'] = 'Минути, преди които последно съм видян в сайта';
$string['timesent'] = 'Време на изпращане';
$string['touserdoesntexist'] = 'Вие не можете да изпратите съобщение да потребител с номер (id) {$a}, който не съществува';
$string['unabletomessageuser'] = 'На Вас не е позволено да изпращате съобщение до този потребител';
$string['unblockcontact'] = 'Разблокиране на контакт';
$string['unreadmessages'] = 'Непрочетени съобщения ({$a})';
$string['unreadnewmessage'] = 'Ново съобщение от {$a}';
$string['unreadnewmessages'] = 'Нови съобщения ({$a})';
$string['userisblockingyou'] = 'Този потребител е блокирал изпращането на Ваши съобщения до него.';
$string['userisblockingyounoncontact'] = '{$a} само съобщения от потребители, включени в личния му(й) списък  с контакти.';
$string['userssearchresults'] = 'Намерени потребители {$a}';
$string['viewconversation'] = 'Преглед на разговора';
